Subject: bug#38498: Fontconfig does not find fonts in non-default profiles

From: Alex Kost <[email-masked]>
Date: Fri, 06 Dec 2019 20:45:43 +0300

Pierre Neidhardt (2019-12-05 18:52 +0100) wrote:

> Thank you Alex, that's what I did and it works.
>
> That said, I think it'd be nice if Guix would automatically do this for
> us.  After all, it already handles multiple-profiles properly for so
> many other things! :)

TBH I don't understand all the problems related to multiple-profiles
that were discussed and "solved" recently.  I have been using multiple
profiles for at least 5 years (I don't even have ~/.guix-profile on my
disk) and I have not had any serious problems, just some small obstacles
that can be easily overpassed.

Anyway, what I have written is not related to the bug, sorry for the
noise :-)

-- 
Alex